#!/bin/sh

BLANK='#00000000'
CLEAR='#ffffff22'
DEFAULT='#ffffff' 
TEXT='#ffffff'
WRONG='#880000bb'
VERIFYING='#089c2f'

i3lock \
--insidever-color=$CLEAR     \
--ringver-color=$VERIFYING   \
\
--insidewrong-color=$CLEAR   \
--ringwrong-color=$WRONG     \
\
--inside-color=$BLANK        \
--ring-color=$DEFAULT        \
--line-color=$BLANK          \
--separator-color=$DEFAULT   \
\
--verif-color=$TEXT          \
--wrong-color=$TEXT          \
--time-color=$TEXT           \
--date-color=$TEXT           \
--layout-color=$TEXT         \
--keyhl-color=$WRONG         \
--bshl-color=$WRONG          \
\
--screen 1                   \
--blur 5                     \
--clock                      \
--indicator                  \
--radius 150                 \
--ring-width 3.5             \
--time-str="%I:%M:%S %p"     \
--date-str="%A, %h %e %Y"    \       
--pass-media-keys            \
--pass-volume-keys           \       
